/* CSS Document */
@charset "UTF-8";


@media(min-width:900px){
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 1400 );}/*10px;*/
	.sp_only{display: none!important;}
}
/*
@media (max-width: 899px) and (min-width: 600px) {
	a[href^="tel:"]{pointer-events:none;}
 	html{font-size:calc(1000vw / 600);}
	.sp_only{display: none!important;}
}
*/
@media(max-width:899px){
	html{font-size:calc( 1000vw / 375 );}/*10px;*/
	.pc_only{display: none!important;}

}

.Ques {font-family:"Questrial", sans-serif;}
.Robot {font-family: "Roboto", sans-serif;}
.Popp {font-family: "Poppins", sans-serif;}
.c_btn01 {font-size:1.3rem;line-height:3.2rem;letter-spacing:0.2em;text-align:center;font-weight:500;color:#FFF;width:17.5rem;max-width:100%;background:#DD0113;border:1px solid #DD0113;border-radius:1.7rem;box-sizing:border-box;display:block;transition:0.5s;}
.c_btn01:hover {color:#DD0113;background:#FFF;}

@media(min-width:899px){
	.cursor-circle{width:30px;height:30px;border:2px solid #DDD;border-radius:50%;position:fixed;top:-100px;left:-100px;pointer-events:none;z-index:99999;transform:translate(-50%, -50%);mix-blend-mode:difference;}
	.cursor1{ transition:.01s; opacity:1; }
	.cursor2{ transition:.05s; opacity:.6; }
	.cursor3{ transition:.09s; opacity:.3; }
}
@media(max-width:899px){
	.cursor-circle{display:none;}
}

.header {position:sticky;top:0;left:0;width:100%;background:#FFF;z-index:1000;}
.header .wrap {padding:2.5rem 3rem;display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;position:relative;}
.header .wrap .logo {width:20rem;max-width:100%;}
.header .wrap #humb {}
.header .wrap label .border {}
.header .wrap label .border .border01 {}
.header .wrap label .border .border02 {}
.header .wrap label .border .border03 {}
.header .wrap nav {}
.header .wrap nav .links {display:flex;flex-wrap:wrap;align-items:center;}
.header .wrap nav .links .link {font-size:1.3rem;line-height:1.8rem;padding-top:0.2rem;letter-spacing:0.02em;margin-left:2.5rem;position:relative;transition:0.5s;}
.header .wrap nav .links .link::before {content:"";width:0%;height:1px;position:absolute;bottom:0;right:0;background:#333;transition:0.5s;}
.header .wrap nav .links .link:hover::before {width:100%;left:0;right:auto;}
.header .wrap nav .links .contact_btn {font-size:1.3rem;line-height:1.8rem;padding-top:0.2rem;letter-spacing:0.02em;color:#FFF;text-align:center;margin-left:2.5rem;background:#1C1E26;border-radius:1rem;width:11rem;max-width:100%;transition:0.5s;}
.header .wrap nav .links .contact_btn:hover {background:#D72913;}


@media(max-width:899px){
.header {position:sticky;top:0;left:0;width:100%;background:#FFF;z-index:1000;}
	.header .wrap {padding:1.5rem 0 1.5rem 1.5rem;}
.header .wrap .logo {width:20rem;z-index:999;}
	.header .wrap #humb {position:fixed;top:2.8rem;right:3.2rem;width:3.2rem;height:3.2rem;transform:translate(50%, -50%);display:block;z-index:1001;}
	.header .wrap label .border .border01 {width:3.2rem;height:2px;background:#1A1C22;position:absolute;top:0.8rem;left:50%;transform:translate(-50%, -50%);transition:0.5s;}
	.header .wrap label .border .border02 {width:3.2rem;height:2px;background:#1A1C22;position:absolute;top:1.6rem;left:50%;transform:translate(-50%, -50%);transition:0.5s;}
	.header .wrap label .border .border03 {width:3.2rem;height:2px;background:#1A1C22;position:absolute;top:2.4rem;left:50%;transform:translate(-50%, -50%);transition:0.5s;}
	.header .wrap nav {position:fixed;top:0;right:0;width:0;height:100%;padding:10rem 0 0;box-sizing:border-box;z-index:998;background:#E5E5E5;overflow:hidden;transition:0.5s;}
	.header .wrap nav .links {flex-direction:column;margin-right:0;width:34rem;padding:0 2rem;box-sizing:border-box;margin:0 auto;}
	.header .wrap nav .links .link {font-size:1.6rem;line-height:4rem;color:#1A1C22;width:100%;margin:0 auto 1rem;}
	.header .wrap nav .links .link::before {display:none;}
.header .wrap nav .links .link:hover::before {width:100%;left:0;right:auto;}
	.header .wrap nav .links .contact_btn {font-size:1.5rem;line-height:4rem;margin-left:0;background:#D72913;border-radius:1rem;width:100%;margin-top:1rem;}
.header .wrap nav .links .contact_btn:hover {background:#D72913;}
	.header input:checked ~ nav {width:100vw;overflow:scroll;}
	.header input:checked ~ #humb .border01 {top:1.6rem;transform:translate(-50%, -50%) rotate(-135deg);}
	.header input:checked ~ #humb .border02 {top:1.6rem;transform:translate(-50%,-50%) rotate(-180deg);width:0;}
	.header input:checked ~ #humb .border03 {top:1.6rem;transform:translate(-50%,-50%) rotate(135deg);}		
}


.footer {padding:13rem 0 5.5rem;position:relative;}
.footer::before {content:"";background:url("../img/top/bg001.jpg");background-repeat:no-repeat;background-size:cover;position:fixed;top:0;left:0;width:100%;height:100%;z-index:-4;}
.footer::after {content:"";width:100%;height:100%;background:#1A1C22;opacity:0.8;position:absolute;top:0;left:0;mix-blend-mode: multiply;z-index:-3}
.footer .wrap {width:130rem;max-width:100%;margin:0 auto;position:relative;}
.footer .wrap .links {font-size:1.5rem;line-height:2.5rem;letter-spacing:0.02em;color:#FFF;display:flex;flex-wrap:wrap;align-items:center;}
.footer .wrap .links .link {margin-right:1.5rem;position:relative;}
/*.footer .wrap .links .link:first-child {margin-right:4rem;}*/
/*.footer .wrap .links .link:last-child {margin:0 0 0 2.5rem;;}*/
.footer .wrap .links .link::before {content:"";width:0%;height:1px;position:absolute;bottom:0;right:0;background:#FFF;transition:0.5s;}
.footer .wrap .links .link:hover::before {width:100%;left:0;right:auto;}
.footer .wrap .area {display:flex;flex-wrap:wrap;justify-content:space-between;align-items:flex-end;margin-top:35rem;}
.footer .wrap .area .copy {font-size:1rem;line-height:1.7rem;color:#FFF;letter-spacing:0;}
.footer .wrap .area .addresses {}
.footer .wrap .area .addresses .name {width:28rem;max-width:100%;}
.footer .wrap .area .address {font-size:1.4rem;line-height:2.4rem;color:#FFF;margin-top:1rem;}
.footer .wrap .area .address .text {}


@media(max-width:899px){
	.footer {padding:4rem 0;}
	.footer .wrap {width:34rem;}
	.footer .wrap .links {display:none;}
.footer .wrap .links .link {margin-right:1.5rem;position:relative;}
.footer .wrap .links .link:first-child {margin-right:4rem;}
.footer .wrap .links .link:last-child {margin:0 0 0 2.5rem;;}
.footer .wrap .links .link::before {content:"";width:0%;height:1px;position:absolute;bottom:0;right:0;background:#FFF;transition:0.5s;}
.footer .wrap .links .link:hover::before {width:100%;left:0;right:auto;}
	.footer .wrap .area {flex-direction:column-reverse;align-items:center;margin-top:0;}
	.footer .wrap .area .copy {margin-top:3rem;}
.footer .wrap .area .addresses {}
	.footer .wrap .area .addresses .name {width:21rem;margin:0 auto 2rem;}
.footer .wrap .area .address {font-size:1.4rem;line-height:2.4rem;color:#FFF;margin-top:1rem;}
.footer .wrap .area .address .text {}
}



.inc_recruit {padding:18rem 0 18rem;background:#FFF;position:relative;}
.inc_recruit .wrap {width:136rem;max-width:100%;margin:0 auto;position:relative;overflow:hidden;}
.inc_recruit .wrap::before {content:"";width:100%;height:100%;border:0.8rem solid #DD0113;box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;pointer-events:none;}
.inc_recruit .wrap .banner {position:relative;display:block;}
.inc_recruit .wrap .banner .img {transition:0.5s;}
.inc_recruit .wrap .banner:hover .img {transform:scale(1.05);}
.inc_recruit .wrap .banner .imgtext {width:46rem;position:absolute;top:7.5rem;left:50%;transform:translateX(-50%);}
.inc_recruit .wrap .banner .area {width:100%;position:absolute;top:11rem;left:0;text-align:center;}
.inc_recruit .wrap .banner .area .titles {}
.inc_recruit .wrap .banner .area .titles .title {font-size:5rem;line-height:6rem;letter-spacing:0.12em;font-weight:bold;color:#FFF;text-align:center;}
.inc_recruit .wrap .banner .area .titles .text {font-size:2rem;line-height:3.5rem;letter-spacing:0.1em;font-weight:500;color:#FFF;text-align:center;margin-top:1rem;}
.inc_recruit .wrap .banner .area .recruit_btn {font-size:1.8rem;line-height:4.4rem;letter-spacing:0.2em;font-weight:500;color:#FFF;text-align:center;background:#DD0113;border-radius:2.4rem;border:2px solid #DD0113;box-sizing:border-box;width:25rem;max-width:100%;display:block;margin:3rem auto 0;transition:0.5s;}
.inc_recruit .wrap .banner:hover .area .recruit_btn {color:#DD0113;background:#FFF;}
.top .inc_recruit{padding-top:10rem;}

.inc_contact {background:#E5E5E5;padding:8rem 0 10rem;position:relative;}
.inc_contact .wrap {width:80rem;max-width:100%;margin:0 auto;}
.inc_contact .wrap .titles {}
.inc_contact .wrap .titles .etitle {font-size:12rem;line-height:13rem;letter-spacing:0;text-align:center;}
.inc_contact .wrap .img {width:15rem;max-width:100%;margin:5rem auto 0;}
.inc_contact .wrap .text {font-size:2rem;line-height:3.5rem;letter-spacing:0.1em;text-align:center;font-weight:500;margin-top:3.5rem;}
.inc_contact .wrap .btn {margin:2.5rem auto 0;}


.sec_subhero {padding:11rem 0;background:#FFF;}
.sec_subhero .wrap {width:126rem;max-width:100%;margin:0 auto;}
.sec_subhero .wrap .titles {display:flex;flex-wrap:wrap;align-items:baseline;}
.sec_subhero .wrap .titles .etitle {font-size:12rem;line-height:13rem;letter-spacing:0;}
.sec_subhero .wrap .titles .title {font-size:1.6rem;line-height:2.6rem;letter-spacing:0.2em;font-weight:500;margin-left:2.5rem;}




.top .header {background:transparent;}	
.top .header .wrap nav .links {color:#FFF;}
.top .header .wrap nav .links .link::before {color:#FFF;background:#FFF;}
.top .header .wrap nav .links .contact_btn {color:#1A1C22;background:#FFF;}	
.top .header .wrap nav .links .contact_btn:hover {color:#FFF;background:#D72913;}
	
.top {}
/*.top::before {content:"";width:100%;height:100%;background:rgba(16, 57, 75, 0.5);position:fixed;top:0;left:0;z-index:-1;mix-blend-mode:multiply;}*/
.top .videowrap {position:fixed;top:0;left:0;width:100%;height:100%;z-index:-2;}
.top .videowrap::before {content:"";width:100%;height:100%;background:rgba(16, 57, 75, 0.5);position:fixed;top:0;left:0;mix-blend-mode:multiply;}
.top .videowrap video {width:100%;height:100%;object-fit:cover;}
.top .sechero {}
.top .sechero .wrap {position:relative;width:134rem;max-width:100%;margin:0 auto;height:72rem;}
.top .sechero .wrap .titles {position:absolute;top:50%;right:0;transform:translateY(-50%);}
.top .sechero .wrap .titles .etitle {font-size:12rem;line-height:10rem;letter-spacing:0;text-align:right;color:#FFF;}
.top .sechero .wrap .titles .title {font-size:2.6rem;line-height:4rem;letter-spacing:0.1em;font-weight:500;color:#FFF;position:absolute;top:50%;right:-3rem;transform:translate(-50%,-50%);}
.top .sechero .wrap .scroll {height:11rem;z-index:10;position:absolute;bottom:3rem;left:50%;transform:translateX(-50%);overflow:visible;}
.top .sechero .wrap .scroll span{font-size:1rem;line-height:2rem;letter-spacing:0.1em;font-style:italic;color:#FFF;}
.top .sechero .wrap .scroll::before {content:"";width:1px;height:8rem;background:#FFF;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
.top .sechero .wrap .scroll::after {content:"";width:1px;height:1.5rem;background:#E20113;position:absolute;bottom:0;left:50%;transform:translateX(-50%);animation:anime-scroll 2500ms linear infinite;}
	
@keyframes anime-scroll {
	0%{
		height:0;
		bottom:8rem;
	}
	10%{
		height:1.5rem;
		bottom:6.5rem;
	}
	90%{
		height:1.5rem;
		bottom:0rem;
		}
	100%{
		height:0;
		bottom:0rem;
	}
}

@keyframes anime-scroll_sp {
	0%{
		height:0;
		bottom:5rem;
	}
	10%{
		height:1rem;
		bottom:3.5rem;
	}
	90%{
		height:1rem;
		bottom:0rem;
		}
	100%{
		height:0;
		bottom:0rem;
	}
}		



.top .sec01 {position:relative;background:#FFF;padding:17.5rem 0 22rem;}
.top .sec01 .wrap {width:134rem;max-width:100%;margin:0 auto;}
.top .sec01 .wrap .area {position:relative;}
.top .sec01 .wrap .area01 {display:flex;flex-wrap:wrap;margin-bottom:21rem;}
.top .sec01 .wrap .area01 .etitles {width:19rem;max-width:100%;}
.top .sec01 .wrap .area01 .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.top .sec01 .wrap .area01 .titles {margin-left:6rem;}
.top .sec01 .wrap .area01 .titles .title {font-size:2.6rem;line-height:3.6rem;letter-spacing:0.1em;font-weight:600;}
.top .sec01 .wrap .area01 .titles .items {display:flex;flex-wrap:wrap;margin-top:5rem;}
.top .sec01 .wrap .area01 .titles .items .item {width:24rem;max-width:100%;padding-left:2rem;box-sizing:border-box;position:relative;}
.top .sec01 .wrap .area01 .titles .items .item::before {content:"";width:1px;height:calc(100% - 1rem);background:#E20113;position:absolute;top:50%;left:0;transform:translateY(-50%);}
.top .sec01 .wrap .area01 .titles .items .item .text {font-size:1.6rem;line-height:2.6rem;letter-spacing:0.1em;font-weight:500;}
.top .sec01 .wrap .area01 .titles .items .item .text + .text {margin-top:2rem;}
.top .sec01 .wrap .area01 .img {max-width:100%;border-radius:0.4rem;overflow:hidden;}
.top .sec01 .wrap .area01 .img01 {width:45rem;margin-left:6rem;}
.top .sec01 .wrap .area01 .img02 {width:33rem;position:absolute;bottom:-7rem;left:40rem;}
.top .sec01 .wrap .area02 {}
.top .sec01 .wrap .area02 .img {width:19rem;max-width:100%;border-radius:0.4rem;overflow:hidden;position:absolute;top:50%;left:10rem;transform:translateY(-50%);}
.top .sec01 .wrap .area02 .texts {position:relative;}
.top .sec01 .wrap .area02 .texts .etext {font-size:12rem;line-height:10rem;letter-spacing:0;text-align:right;}
.top .sec01 .wrap .area02 .texts .text {font-size:2.0rem;line-height:3.5rem;letter-spacing:0.1em;font-weight:500;position:absolute;top:50%;right:5rem;transform:translate(-50%,-50%);}
	
.top .sec02 {position:relative;background:#FFF;padding-bottom:18rem;}
.top .sec02 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;}
.top .sec02 .wrap .titles {width:19rem;max-width:100%;}
.top .sec02 .wrap .titles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.top .sec02 .wrap .imgs {display:flex;flex-wrap:wrap;justify-content:space-between;width:100rem;max-width:100%;}
.top .sec02 .wrap .imgs .img {width:60rem;max-width:100%;border-radius:0.4rem;overflow:hidden;}
.top .sec02 .wrap .imgs .texts {width:34rem;max-width:100%;}
.top .sec02 .wrap .imgs .texts .text {font-size:1.6rem;line-height:3.2rem;text-align:justify;}
.top .sec02 .wrap .imgs .texts .btn {margin-top:6rem;}
	
.top .sec03 {position:relative;}
.top .sec03 .wrap {width:100%;height:80rem;}
.top .sec03 .wrap .titles {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.top .sec03 .wrap .titles .etitle {font-size:12rem;line-height:10rem;letter-spacing:0;text-align:center;color:#FFF;}
.top .sec03 .wrap .titles .title {font-size:2.0rem;line-height:3.5rem;letter-spacing:0.1em;text-align:center;font-weight:500;color:#FFF;margin-top:4rem;}
	
.top .sec04 {position:relative;padding:18rem 0;background:#1A1C22;}
.top .sec04 .wrap {width:134rem;max-width:100%;margin:0 auto;position:relative;}
.top .sec04 .wrap .etitles {}
.top .sec04 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.top .sec04 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:3rem;position:relative;}
.top .sec04 .wrap .items::after {content:"";width:42rem;}
.top .sec04 .wrap .items .item {width:42rem;max-width:100%;}
.top .sec04 .wrap .items .item .img {height:31.5rem;border-radius:0.4rem;overflow:hidden;transition:0.5s;}
.top .sec04 .wrap .items .item .img img {transition:0.5s;}
.top .sec04 .wrap .items .item:hover .img img {transform:scale(1.05);}
.top .sec04 .wrap .items .item .title {font-size:1.6rem;line-height:2.6rem;letter-spacing:0.1em;color:#FFF;margin-top:1rem;}
.top .sec04 .wrap .btn {position:absolute;top:0;right:0;}
	
.top .sec05 {position:relative;padding-bottom:43.5rem;background:#1A1C22;}
.top .sec05 .wrap {width:134rem;max-width:100%;margin:0 auto;position:relative;}
.top .sec05 .wrap .etitles {}
.top .sec05 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.top .sec05 .wrap .img {max-width:100%;border-radius:0.4rem;overflow:hidden;}
.top .sec05 .wrap .img01 {width:33rem;position:absolute;top:-1.5rem;right:7rem;}
.top .sec05 .wrap .area {display:flex;flex-wrap:wrap;justify-content:space-between;width:113rem;max-width:100%;margin:12rem auto 0;}
.top .sec05 .wrap .area .img02 {width:45rem;}
.top .sec05 .wrap .area .imgs {position:relative;width:51.5rem;max-width:100%;padding-top:25rem;}
.top .sec05 .wrap .area .imgs .titles {}
.top .sec05 .wrap .area .imgs .titles .title {font-size:2.6rem;line-height:3.6rem;letter-spacing:0.1em;font-weight:600;color:#FFF;}
.top .sec05 .wrap .area .imgs .titles .text {font-size:2.0rem;line-height:3.5rem;letter-spacing:0.1em;font-weight:500;color:#FFF;margin-top:4.5rem;}
.top .sec05 .wrap .area .imgs .titles .btn {margin-top:6rem;}
.top .sec05 .wrap .area .imgs .img03 {width:44rem;position:absolute;bottom:-25rem;left:0;}
	
.top .sec06 {position:relative;}
.top .sec06 .wrap {}
.top .sec06 .wrap .img {}
	
.top .sec07 {position:relative;padding:18rem 0 0;background:#FFF;}
.top .sec07 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;}
.top .sec07 .wrap .etitles {width:24rem;max-width:100%;}
.top .sec07 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.top .sec07 .wrap .items {width:110rem;max-width:100%;}
.top .sec07 .wrap .items .item {display:flex;flex-wrap:wrap;align-items:center;padding:0 0.7rem 2.5rem 0;margin-bottom:3.5rem;position:relative;}
.top .sec07 .wrap .items .item:last-of-type {margin-bottom:0;}
.top .sec07 .wrap .items .item::before {content:"";width:100%;height:1px;background:#F2F2F2;position:absolute;bottom:0;left:0;}
.top .sec07 .wrap .items .item::after {content:"";width:0%;height:1px;background:#E20113;position:absolute;bottom:0;right:0;transition:0.5s;}
.top .sec07 .wrap .items .item:hover::after {width:100%;left:0;right:auto;}
.top .sec07 .wrap .items .item .date {font-size:1.6rem;line-height:2.6rem;width:23rem;max-width:100%;}
.top .sec07 .wrap .items .item .title {font-size:1.6rem;line-height:2.6rem;letter-spacing:0.1em;width:84rem;max-width:100%;}
.top .sec07 .wrap .items .item i {font-size:0.8rem;letter-spacing:0;color:#FFF;width:1.6rem;height:1.6rem;padding-left:0.15rem;display:flex;justify-content:center;align-items:center;background:#E20113;border:1px solid #E20113;border-radius:50%;box-sizing:border-box;position:absolute;bottom:2rem;right:1rem;transition:0.5s;}
.top .sec07 .wrap .items .item:hover i {color:#E20113;background:#FFF;}
.top .sec07 .wrap .btn {margin:6rem 0 0 auto;}


.p_about .sec01 {}
.p_about .sec01 .wrap {}
.p_about .sec01 .wrap .img {}
	
.p_about .sec02 {padding:13rem 0 17rem;background:#FFF;}
.p_about .sec02 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;position:relative;}
.p_about .sec02 .wrap .etitles {width:69rem;max-width:100%;}
.p_about .sec02 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.p_about .sec02 .wrap .titles {width:56.5rem;max-width:100%;}
.p_about .sec02 .wrap .titles .title {font-size:2.6rem;line-height:3.6rem;letter-spacing:0.1em;font-weight:600;}
.p_about .sec02 .wrap .titles .subname {font-size:2.0rem;line-height:3.5rem;letter-spacing:0.1em;font-weight:500;margin-top:5rem;}
.p_about .sec02 .wrap .titles .text {font-size:1.6rem;line-height:3.2rem;text-align:justify;margin-top:2rem;}
.p_about .sec02 .wrap .titles .names {font-size:1.6rem;line-height:3.2rem;width:9rem;margin:4rem 0 0 auto;}
.p_about .sec02 .wrap .titles .names .name {}
.p_about .sec02 .wrap .img {width:60rem;max-width:100%;position:absolute;top:50%;left:calc(50% - 50vw);transform:translateY(-50%);}
	
.p_about .sec03 {padding:17rem 0 18rem;background:#1A1C22;}
.p_about .sec03 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_about .sec03 .wrap .etitles {width:25rem;max-width:100%;}
.p_about .sec03 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.p_about .sec03 .wrap .titles {width:109rem;max-width:100%;}
.p_about .sec03 .wrap .titles .title {font-size:2.6rem;line-height:3.6rem;letter-spacing:0.1em;font-weight:600;color:#FFF;padding:0 0 6rem 3rem;border-bottom:1px solid #4D4D4D;}
.p_about .sec03 .wrap .titles .items {}	
.p_about .sec03 .wrap .titles .items .item {font-size:1.6rem;line-height:4.2rem;color:#FFF;padding:2.2rem 0 2.2rem 3rem;display:flex;flex-wrap:wrap;border-bottom:1px solid #4D4D4D;}
.p_about .sec03 .wrap .titles .items .item .name {width:12.5rem;max-width:100%;}
.p_about .sec03 .wrap .titles .items .item .text {width:93.5rem;max-width:100%;}
.p_about .sec03 .wrap .titles .items .imgs {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:6rem;}
.p_about .sec03 .wrap .titles .items .imgs .img {width:35rem;max-width:100%;border-radius:0.4rem;overflow:hidden;}
	

.p_about .sec04 {padding-bottom:18rem;background:#1A1C22;}
.p_about .sec04 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_about .sec04 .wrap .etitles {width:25rem;max-width:100%;}
.p_about .sec04 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.p_about .sec04 .wrap iframe {width:109rem;max-width:100%;height:43rem;border-radius:0.4rem;overflow:hidden;filter:grayscale(100%);}
	
.p_about .sec05 {padding:17rem 0;background:url("../img/about/about06.jpg");background-repeat:no-repeat;background-size:cover;position:relative;}	
.p_about .sec05::before {content:"";width:100%;height:100%;background:rgba(0, 0, 0, 0.6);position:absolute;top:0;left:0;pointer-events:none;}	
.p_about .sec05 .wrap {width:134rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;position:relative;}	
.p_about .sec05 .wrap .etitles {width:25rem;max-width:100%;}	
.p_about .sec05 .wrap .etitles .etitle {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#E20113;}
.p_about .sec05 .wrap .titles {width:109rem;max-width:100%;}	
.p_about .sec05 .wrap .titles .title {font-size:2.6rem;line-height:3.6rem;letter-spacing:0.1em;font-weight:600;color:#FFF;}	
.p_about .sec05 .wrap .titles .items {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:6rem;}	
.p_about .sec05 .wrap .titles .items .item {width:48rem;max-width:100%;display:flex;flex-wrap:wrap;align-items:center;}	
.p_about .sec05 .wrap .titles .items .item:nth-child(n + 3) {margin-top:9.5rem;}	
.p_about .sec05 .wrap .titles .items .item .years {width:15rem;max-width:100%;}	
.p_about .sec05 .wrap .titles .items .item .years .year {font-size:5rem;line-height:4rem;color:#FFF;padding-bottom:2rem;margin-bottom:1rem;position:relative;}	
.p_about .sec05 .wrap .titles .items .item .years .year::before {content:"";width:2rem;height:1px;background:#FFF;position:absolute;bottom:0;left:0.5rem;}	
.p_about .sec05 .wrap .titles .items .item .years .month {font-size:3rem;line-height:4rem;color:#FFF;}	
.p_about .sec05 .wrap .titles .items .item .text {width:33rem;max-width:100%;font-size:1.6rem;line-height:4.2rem;color:#FFF;}


.p_equip .sec01 {}
.p_equip .sec01 .wrap {}
.p_equip .sec01 .wrap .img {}
	
.p_equip .sec02 {padding:13rem 0 18rem;background:#1C1E26;}
.p_equip .sec02 .wrap {width:109rem;max-width:100%;margin:0 auto;}
.p_equip .sec02 .wrap .items .item {font-size:1.6rem;line-height:2.6rem;display:flex;width:100%;padding:1.7rem 2rem;}
.p_equip .sec02 .wrap .items .item .name {width:36rem;}
.p_equip .sec02 .wrap .items .item .type {width:36rem;}
.p_equip .sec02 .wrap .items .item .maker {width:29rem;}
.p_equip .sec02 .wrap .items .item .num {width:4rem;}
.p_equip .sec02 .wrap .items .item.item_h{color:#FFF;}
.p_equip .sec02 .wrap .items .item:not(.item_h){border-radius:0.4rem 0.4rem;overflow:hidden;background:#E7E7E7;}
.p_equip .sec02 .wrap .items .item + .item{margin-top:3.5rem;}
.p_equip .sec02 .wrap .imgs01 {margin:3.5rem 0;}
.p_equip .sec02 .wrap .imgs01 .img {border-radius:0.4rem;overflow:hidden;}
.p_equip .sec02 .wrap .imgs02 {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:3.5rem;}
.p_equip .sec02 .wrap .imgs02 .img {border-radius:0.4rem;overflow:hidden;width:53.5rem;max-width:100%;}



.p_works .sec01 {background:#FFF;}
.p_works .sec01 .wrap {width:134rem;max-width:100%;margin:0 auto;}
.p_works .sec01 .wrap .items {display:flex;flex-wrap:wrap;}
.p_works .sec01 .wrap .items .item {width:43rem;max-width:100%;height:32.5rem;border-radius:0.4rem;overflow:hidden;position:relative;}
.p_works .sec01 .wrap .items .item:nth-child(n+3) {margin-top:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(1) {width:88.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(2) {width:43rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(3) {width:43rem;}
.p_works .sec01 .wrap .items .item:nth-child(4) {width:43rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(5) {width:43rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(6) {width:43rem;}
.p_works .sec01 .wrap .items .item:nth-child(7) {width:43rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(8) {width:43rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item:nth-child(9) {width:65.75rem;}
.p_works .sec01 .wrap .items .item:nth-child(10) {width:65.75rem;margin-left:2.5rem;}
.p_works .sec01 .wrap .items .item .img {height:32.5rem;object-position:center;position:relative;transition:0.5s;}
.p_works .sec01 .wrap .items .item:hover .img {transform:scale(1.05);}
.p_works .sec01 .wrap .items .item .img::before {content:"";width:100%;height:100%;background:linear-gradient(to top, #1C1E26 0%, transparent 50%);position:absolute;top:0;left:0;}
.p_works .sec01 .wrap .items .item .texts {position:absolute;bottom:3rem;left:3rem;}
.p_works .sec01 .wrap .items .item .texts .title {font-size:1.8rem;line-height:4rem;font-weight:600;color:#FFF;}
.p_works .sec01 .wrap .items .item i {font-size:1.4rem;height:4rem;color:#FFF;display:flex;justify-content:center;align-items:center;width:4rem;border:1px solid #FFF;border-radius:50%;box-sizing:border-box;position:absolute;bottom:3rem;right:3rem;transition:0.5s;}
.p_works .sec01 .wrap .items .item:hover i {color:#E20113;background:#FFF;}
.p_works .sec01 .wrap .pagenation {display:flex;flex-wrap:wrap;justify-content:center;margin-top:5rem;}
.p_works .sec01 .wrap .pagenation .anchor {font-size:1.4rem;line-height:5rem;letter-spacing:0;font-weight:bold;text-align:center;min-width:5rem;background:#E7E7E7;margin:0.5rem;transition:0.5s;}
.p_works .sec01 .wrap .pagenation p.anchor {color:#FFF;background:#D72913;}
.p_works .sec01 .wrap .pagenation a.anchor:hover {color:#FFF;background:#D72913;}


.p_works_info .sec01 {padding:11rem 0 0;background:#FFF;}
.p_works_info .sec01 .wrap {width:128rem;max-width:100%;margin:0 auto;display:flex;flex-wrap:wrap;justify-content:space-between;}
.p_works_info .sec01 .wrap .texts {width:47rem;max-width:100%;}
.p_works_info .sec01 .wrap .texts .name {font-size:1.5rem;line-height:2.7rem;letter-spacing:0;color:#E20113;margin-bottom:1rem;}
.p_works_info .sec01 .wrap .texts .name .num {}
.p_works_info .sec01 .wrap .texts .title {font-size:3.2rem;line-height:5.6rem;font-weight:600;padding-bottom:4.5rem;margin-bottom:4.5rem;position:relative;}
.p_works_info .sec01 .wrap .texts .title::before {content:"";width:2rem;height:1px;background:#E20113;position:absolute;bottom:0;left:0;}
.p_works_info .sec01 .wrap .texts .text {font-size:1.6rem;line-height:3.2rem;text-align:justify;margin-bottom:7rem;}
.p_works_info .sec01 .wrap .texts .btn {}
.p_works_info .sec01 .wrap .slider {width:75rem;height:100%;position:relative;}
.p_works_info .sec01 .wrap .slider .mainarea {width:100%;height:57rem;position:relative;overflow:hidden;margin-bottom:3rem;border-radius:0.4rem;}
.p_works_info .sec01 .wrap .slider .mainarea .img {position:absolute;width:100%;height:100%;top:0;left:0;transition:0.5s;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(1) {top:0;left:0;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(2) {top:0;left:100%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(3) {top:0;left:200%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(4) {top:0;left:300%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(5) {top:0;left:400%;}
.p_works_info .sec01 .wrap .slider .subarea {display:flex;justify-content:center;flex-wrap:wrap;}

.p_works_info .sec01 .wrap .slider .subarea .img {width:14rem;height:10rem;position:relative;transition:0.5s;cursor:pointer;}
.p_works_info .sec01 .wrap .slider .subarea .img + .img {margin-left:1.25rem;}
.p_works_info .sec01 .wrap .slider .subarea .img::after {content:"";position:absolute;left:0;bottom:0;width:100%;height:100%;border:2px solid #D72913;box-sizing:border-box;opacity:0;transition:0.5s;}
.p_works_info .sec01 .wrap .slider.pos1 .mainarea .img {transform: translateX(-100%);}
.p_works_info .sec01 .wrap .slider.pos2 .mainarea .img {transform: translateX(-200%);}
.p_works_info .sec01 .wrap .slider.pos3 .mainarea .img {transform: translateX(-300%);}
.p_works_info .sec01 .wrap .slider.pos4 .mainarea .img {transform: translateX(-400%);}

.p_works_info .sec01 .wrap .slider.pos0 .subarea .img:nth-child(1) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos1 .subarea .img:nth-child(2) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos2 .subarea .img:nth-child(3) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos3 .subarea .img:nth-child(4) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos4 .subarea .img:nth-child(5) {pointer-events:none;}

.p_works_info .sec01 .wrap .slider.pos0 .subarea .img:nth-child(1)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos1 .subarea .img:nth-child(2)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos2 .subarea .img:nth-child(3)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos3 .subarea .img:nth-child(4)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos4 .subarea .img:nth-child(5)::after {opacity:1;}


.p_news .sec01 {background:#FFF;}
.p_news .sec01 .wrap {width:134rem;max-width:100%;margin:0 auto;}
.p_news .sec01 .wrap .items {display:flex;justify-content:space-between;flex-wrap:wrap;}
.p_news .sec01 .wrap .items .item {width:64rem;max-width:100%;display:flex;flex-wrap:wrap;padding:3rem 0;position:relative;border-bottom:1px solid #F2F2F2;}
.p_news .sec01 .wrap .items .item:nth-child(-n+2) {border-top:1px solid #F2F2F2;}
.p_news .sec01 .wrap .items .item .img {width:21.5rem;max-width:100%;height:13.5rem;border-radius:0.4rem;overflow:hidden;}
.p_news .sec01 .wrap .items .item .texts {width:33rem;max-width:100%;margin-left:3rem;}
.p_news .sec01 .wrap .items .item .texts .date {font-size:1.5rem;line-height:2.4rem;letter-spacing:0;padding:1rem 0 2rem;margin-bottom:2rem;position:relative;}
.p_news .sec01 .wrap .items .item .texts .date::before {content:"";width:1.7rem;height:1px;background:#D72913;position:absolute;bottom:0;left:0;transition:0.5s;}
.p_news .sec01 .wrap .items .item:hover .texts .date::before {width:100%;}
.p_news .sec01 .wrap .items .item .texts .title {font-size:1.6rem;line-height:2.6rem;letter-spacing:0.1em;}
.p_news .sec01 .wrap .items .item .texts i {position:absolute;bottom:3rem;right:0;font-size:0.8rem;letter-spacing:0;color:#FFF;width:1.6rem;height:1.6rem;padding-left:0.15rem;display:flex;justify-content:center;align-items:center;background:#E20113;border:1px solid #E20113;border-radius:50%;box-sizing:border-box;transform:translateY(-50%);transition:0.5s;}
.p_news .sec01 .wrap .items .item:hover .texts i {color:#E20113;background:#FFF;}
.p_news .sec01 .wrap .pagenation {display:flex;flex-wrap:wrap;justify-content:center;margin-top:5rem;}
.p_news .sec01 .wrap .pagenation .anchor {font-size:1.4rem;line-height:5rem;letter-spacing:0;font-weight:bold;text-align:center;min-width:5rem;background:#E7E7E7;margin:0.5rem;transition:0.5s;}
.p_news .sec01 .wrap .pagenation p.anchor {color:#FFF;background:#D72913;}
.p_news .sec01 .wrap .pagenation a.anchor:hover {color:#FFF;background:#D72913;}


.p_news_info {}
.p_news_info .sec01 {padding:15rem 0 0;background:#FFF;}
.p_news_info .sec01 .wrap {width:90rem;max-width:100%;margin:0 auto;}
.p_news_info .sec01 .wrap .titles {}
.p_news_info .sec01 .wrap .titles .dates {font-size:1.5rem;line-height:2.5rem;letter-spacing:0;color:#D72913;display:flex;flex-wrap:wrap;margin-bottom:3rem;}
.p_news_info .sec01 .wrap .titles .dates .cate {padding-right:2rem;margin-right:2rem;position:relative;}
.p_news_info .sec01 .wrap .titles .dates .cate::before {content:"";width:1px;height:calc(100% - 1rem);background:#D72913;position:absolute;top:50%;right:0;transform:translateY(-50%);}
.p_news_info .sec01 .wrap .titles .dates .date {}
.p_news_info .sec01 .wrap .titles .title {font-size:3.2rem;line-height:4.2rem;font-weight:600;padding-bottom:3.5rem;margin-bottom:5rem;border-bottom:1px solid #F2F2F2;}
.p_news_info .sec01 .wrap .area {}
.p_news_info .sec01 .wrap .area .texts {font-size:1.6rem;line-height:3.2rem;text-align:justify;margin-bottom:8rem;}
.p_news_info .sec01 .wrap .area .texts .text {}
.p_news_info .sec01 .wrap .area .mainimg {margin-bottom:9rem;}
.p_news_info .sec01 .wrap .area .mainimg .img {}
.p_news_info .sec01 .wrap .area .mainimg .img + .img {margin-top:2.5rem;}
.p_news_info .sec01 .wrap .area .return {}
.p_news_info .sec01 .wrap .area .return .btn {margin:0 auto;}


.p_contact .sec_recruit {padding-bottom:9rem;}	
	
.p_contact .sec_form {padding-top:9rem;border-top:1px solid #EEE;background:#FFF;}
.p_contact .sec_form .wrap {width:109rem;max-width:100%;margin:0 auto;}
.p_contact .sec_form .wrap .captions {margin-bottom:3.5rem;}
.p_contact .sec_form .wrap .captions .caption {font-size:1.6rem;line-height:2.6rem;}
.p_contact .sec_form .wrap .form {font-size:1.6rem;line-height:3.2rem;letter-spacing:0.1em;}
.p_contact .sec_form .wrap .form .items {border-top:1px solid #EEE;}
.p_contact .sec_form .wrap .form .items .item {display:flex;flex-wrap:wrap;align-items:center;padding:3rem 0;border-bottom:1px solid #EEE;}
.p_contact .sec_form .wrap .form .items .item:last-of-type {align-items:flex-start;}
.p_contact .sec_form .wrap .form .items .item .names {display:flex;flex-wrap:wrap;justify-content:space-between;width:26rem;max-width:100%;}
.p_contact .sec_form .wrap .form .items .item:last-of-type .names {padding-top:1rem;}
.p_contact .sec_form .wrap .form .items .item .names .name {font-weight:600;}
.p_contact .sec_form .wrap .form .items .item .names span {font-size:1.5rem;line-height:3rem;text-align:center;color:#FFF;width:5rem;background:#575757;border-radius:0.3rem;overflow:hidden;display:block;}
.p_contact .sec_form .wrap .form .items .item .names span.req01 {background:#D72913;}
.p_contact .sec_form .wrap .form .items .item .input {width:80rem;max-width:100%;margin-left:2.5rem;}
.p_contact .sec_form .wrap .form .items .item .input .text {}
.p_contact .sec_form .wrap .form .items .item .input .tel {}
.p_contact .sec_form .wrap .form .items .item .input .email {}
.p_contact .sec_form .wrap .form .c_submit {font-size:1.6rem;line-height:6rem;color:#FFF;text-align:left;font-weight:600;display:block;width:27rem;max-width:100%;background:#D72913;border:1px solid #D72913;border-radius:0.3rem;overflow:hidden;box-sizing:border-box;padding-left:2.5rem;margin:6rem auto 0;position:relative;transition:0.5s;}
.p_contact .sec_form .wrap .form .c_submit:hover {color:#D72913;background:#FFF;}
.p_contact .sec_form .wrap .form .c_submit i {position:absolute;top:50%;right:1rem;font-size:1.4rem;letter-spacing:0;color:#D72913;width:3rem;height:3rem;display:flex;justify-content:center;align-items:center;background:#FFF;border:1px solid #FFF;border-radius:50%;box-sizing:border-box;transform:translateY(-50%);transition:0.5s;}
.p_contact .sec_form .wrap .form .c_submit:hover i {color:#FFF;background:#D72913;border:1px solid #D72913;}
	
.p_contact .sec_input {}
.p_contact .sec_input .wrap {}
.p_contact .sec_input .wrap .captions {}
.p_contact .sec_input .wrap .captions .caption {}
.p_contact .sec_input .wrap .form {}
.p_contact .sec_input .wrap .form .items {}
.p_contact .sec_input .wrap .form .items .item {}
.p_contact .sec_input .wrap .form .items .item .names {}
.p_contact .sec_input .wrap .form .items .item .names .name {}
.p_contact .sec_input .wrap .form .items .item .names .name span {}
.p_contact .sec_input .wrap .form .items .item .names .name span.req01 {}
.p_contact .sec_input .wrap .form .items .item .input {}
.p_contact .sec_input .wrap .form .items .item .input .text {}
.p_contact .sec_input .wrap .form .items .item .input .tel {}
.p_contact .sec_input .wrap .form .items .item .input .email {}
.p_contact .sec_input .wrap .form .submit {}
.p_contact .sec_input .wrap .form .submit i {}

	
.p_contact .sec_output {}
.p_contact .sec_output .wrap {}
.p_contact .sec_output .wrap .captions {}
.p_contact .sec_output .wrap .captions .caption {}
.p_contact .sec_output .wrap .captions .caption span {}
.p_contact .sec_output .wrap .form {}
.p_contact .sec_output .wrap .form .items {}
.p_contact .sec_output .wrap .form .items .item {}
.p_contact .sec_output .wrap .form .items .item .name {width:26rem;max-width:100%;font-weight:600;}
.p_contact .sec_output .wrap .form .items .item .output {width:80rem;max-width:100%;}
.p_contact .sec_output .wrap .form .submit01 {text-align:center;padding-left:0;}
.p_contact .sec_output .wrap .form .submit01 i {}	
.p_contact .sec_output .wrap .form .return {font-size:1.6rem;line-height:6rem;color:#FFF;text-align:center;font-weight:600;display:block;width:27rem;max-width:100%;background:#1C1E26;border:1px solid #1C1E26;border-radius:0.3rem;overflow:hidden;box-sizing:border-box;margin:3rem auto 0;position:relative;transition:0.5s;}	
.p_contact .sec_output .wrap .form .return:hover {color:#1C1E26;background:#FFF;}
.p_contact .sec_output .wrap .form .return i {position:absolute;top:50%;left:1rem;font-size:1.4rem;letter-spacing:0;color:#1C1E26;width:3rem;height:3rem;display:flex;justify-content:center;align-items:center;background:#FFF;border:1px solid #FFF;border-radius:50%;box-sizing:border-box;transform:translateY(-50%);transition:0.5s;}	
.p_contact .sec_output .wrap .form .return:hover i {color:#FFF;background:#1C1E26;border:1px solid #1C1E26;}

.p_contact .secend {border-top:1px solid #EEE;padding-top:9rem;margin-bottom:9rem;}	
.p_contact .secend .wrap {width:80rem;max-width:100%;margin:0 auto;padding:10rem;box-sizing:border-box;background:#EEE;border-radius:0.4rem; overflow:hidden;}  	
.p_contact .secend .wrap .result {}	
.p_contact .secend .wrap .result .title {font-size:2rem;line-height:3rem;margin-bottom:2rem;}	
.p_contact .secend .wrap .result .text {font-size:1.6rem;line-height:2.6rem;}	
.p_contact .secend .wrap .result .text:last-of-type {margin-top:2rem;}		
	
	
/*  共通  */
.p_contact .sec_form *::placeholder{color:#AEAEAE;}
.p_contact .sec_form input[type="text"],
.p_contact .sec_form input[type="email"],
.p_contact .sec_form input[type="tel"],
.p_contact .sec_form textarea {width:100%;padding:0.8rem 2rem;border:1px solid #EFEFEF;box-sizing:border-box;border-radius:0.3rem;background:#F7F7F7;display:block;}